# son

## Definition:

The male offspring of a man and a woman is called their “son” for his entire life. He is also called a son of that man and a son of that woman. An “adopted son” is a male who has been legally placed into the position of being a son.

* The phrase “son of” can be used to identify a person’s father, mother, or an ancestor from some previous generation. This phrase is used in genealogies and many other places.
* The “sons of Israel” are usually the Israelite nation (after Genesis).
* Using “son of” to give the name of the father frequently helps distinguish people who have the same name. For example, “Azariah son of Zadok” and “Azariah son of Nathan” in 1 Kings 4, and “Azariah son of Amaziah” in 2 Kings 15 are three different men.
* The phrase “son of” can be used to associate the person with whatever person or concept comes next. The meaning is then greatly determined by context. It can be positive (eg. 2 Kings 2:16: “sons of ability”), negative (eg. 2 Samuel 7:10: “sons of wickedness”), denote membership in a group, express contempt by not naming the person (eg. “you sons of Zeruiah”), etc.

## Translation Suggestions:

* In most occurrences of this term, it is best to translate “son” by the literal term in the language that is used to refer to a son.
* When translating the term “Son of God,” the project language’s common term for “son” should be used.
* Sometimes “sons” can be translated as “children,” when both males and females are being referred to. For example, “sons of God” could be translated as “children of God” since this expression also includes girls and women.

(See also: [descendant](../other/descendant.md), [ancestor](../other/father.md), [Son of God](../kt/sonofgod.md), [sons of God](../kt/sonsofgod.md))

## Bible References:

* [1 Chronicles 18:15](rc://en/tn/help/1ch/18/15)
* [1 Kings 13:2](rc://en/tn/help/1ki/13/02)
* [1 Thessalonians 5:5](rc://en/tn/help/1th/05/05)
* [Galatians 4:7](rc://en/tn/help/gal/04/07)
* [Hosea 11:1](rc://en/tn/help/hos/11/01)
* [Isaiah 9:6](rc://en/tn/help/isa/09/06)
* [Matthew 3:17](rc://en/tn/help/mat/03/17)
* [Matthew 5:9](rc://en/tn/help/mat/05/09)
* [Matthew 8:12](rc://en/tn/help/mat/08/12)
* [Nehemiah 10:28](rc://en/tn/help/neh/10/28)

## Examples from the Bible stories:

* __[4:8](rc://en/tn/help/obs/04/08)__ God spoke to Abram and promised again that he would have a __son__ and as many descendants as the stars in the sky.
* __[4:9](rc://en/tn/help/obs/04/09)__ God said, “I will give you a __son__ from your own body.”
* __[5:5](rc://en/tn/help/obs/05/05)__ About a year later, when Abraham was 100 years old and Sarah was 90, Sarah gave birth to Abraham’s __son__.
* __[5:8](rc://en/tn/help/obs/05/08)__ When they reached the place of sacrifice, Abraham tied up his __son__ Isaac and laid him on an altar. He was about to kill his __son__ when God said, “Stop! Do not hurt the boy! Now I know that you fear me because you did not keep your only __son__ from me.”
* __[9:7](rc://en/tn/help/obs/09/07)__ When she saw the baby, she took him as her own __son__.
* __[11:6](rc://en/tn/help/obs/11/06)__ God killed every one of the Egyptians’ firstborn __sons__.
* __[18:1](rc://en/tn/help/obs/18/01)__ After many years, David died, and his __son__ Solomon began to rule.
* __[26:4](rc://en/tn/help/obs/26/04)__ “Is this the __son__ of Joseph?” they said.

## Word Data:

* Strong’s: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G38160, G50430, G52070
